FORUMS

[Q] Need help on updating

23 posts
Thanks Meter: 5
 
Post Reply Subscribe to Thread Email Thread
So I've not updated my phone in a while. I decided maybe it was time to update to a more current ROM and I see that there have been a lot of updates and different options now.
I have the ATT S4, running 4.2.2 I337UCUAMF3-SHOstock-V2.3
Kernel: 3.4.0-Jeboo_kernel_v1.5+
Baseband: I337UCUAMDL

I like having a near custom ROM with as little additions as possible. What do I need to update to for the most current roms, or some updates that I need to stay away from. Sorry if this is a bit noobish. I got too far behind on this and all the different levels of updates have me all confused.
 
 
25th June 2014, 11:25 PM |#2  
DeadlySin9's Avatar
Senior Member
Thanks Meter: 687
 
Donate to Me
More
Quote:
Originally Posted by benk016

So I've not updated my phone in a while. I decided maybe it was time to update to a more current ROM and I see that there have been a lot of updates and different options now.
I have the ATT S4, running 4.2.2 I337UCUAMF3-SHOstock-V2.3
Kernel: 3.4.0-Jeboo_kernel_v1.5+
Baseband: I337UCUAMDL

I like having a near custom ROM with as little additions as possible. What do I need to update to for the most current roms, or some updates that I need to stay away from. Sorry if this is a bit noobish. I got too far behind on this and all the different levels of updates have me all confused.

If you're running a custom kernel, then that means your bootloader is compatible with the loki exploit, and you should never flash any ODIN package besides MDL and don't flash any zip file that includes bootloaders. Other than that, you can flash any ROM you like. There's a stock prerooted NC1 zip which is the latest stock firmware with no mods but root. Just make sure you flash the version that doesn't include bootloaders and you'll be good to go. I don't know if it includes the kernel in the zip, but if you want to keep your custom kernel then just reflash it afterwards and make sure you flash loki if it doesn't by itself. Additionally, if you upgrade to a 4.4 ROM, I believe you will need to flash a 4.4 modem to get working sound and radio. You can use the flashable zips in RockRatt's thread safely through your recovery.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes